/*
	Theme Name: Glam Studio
	Theme URI: http://my.studiopress.com/themes/daily-dish/
	Description: A mobile responsive and HTML5 theme built for the Genesis Framework.
	Author: StudioPress
	Author URI: http://www.studiopress.com/

	Version: 1.0.1

	Tags: black, white, one-column, three-columns, two-columns, responsive-layout, custom-header, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, premise-landing-page

	Template: genesis
	Template Version: 2.1

	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php 
*/


/* Table of Contents

	- HTML5 Reset
		- Baseline Normalize
		- Box Sizing
		- Float Clearing
	- Defaults
		- Typographical Elements
		- Headings
		- Objects
		- Gallery
		- Forms
	- Structure and Layout
		- Site Containers
		- Column Widths and Positions
		- Column Classes
	- Common Classes
		- Avatar
		- Genesis
		- Search Form
		- Titles
		- WordPress
	- Widgets
		- Featured Content
	- Plugins
		- Easy Recipe
		- Genesis eNews Extended
		- Genesis Responsive Slider
		- Jetpack
	- Before Header
	- Site Header
		- Title Area
		- Widget Area
	- Site Navigation
		- Primary Navigation
		- Secondary Navigation
		- Responsive Menu
	- Content Area
		- Entries
		- Entry Meta
		- After Entry
		- Pagination
		- Content Boxes
		- Comments
	- Sidebars
	- Footer Widgets
	- Site Footer
	- Media Queries
		- Retina Display
		- Max-width: 1139px
		- Max-width: 1023px
		- Max-width: 768px

*/


/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* Baseline Normalize
	normalize.css v2.1.3 | MIT License | git.io/normalize
--------------------------------------------- */

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden],template{display:none}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a{background:transparent}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}

/* Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* Float Clearing
--------------------------------------------- */

.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


/*
Defaults
---------------------------------------------------------------------------------------------------- */

.wf-loading  {
    /* Hide stuff while web fonts are loading */
    color: #fff;
}

:root {
    --Charcoal: #272727;
    --Cream: #F4F1E7;
}


/* Typographical Elements
--------------------------------------------- */

body {
	color: #272727;
	font-size: 18px;
	font-weight: 400;
	line-height: 1.4;
	letter-spacing: 0px;
	-webkit-font-smoothing: antialiased;
	font-family: 'dm-sans';
	background: #f4f1e7 url('/wp-content/uploads/textured-background-min.png') repeat left top!important;
	background-attachment: fixed;
}

a,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

::-moz-selection {
	background-color: #000;
	color: #fff;
}

::selection {
	background-color: #000;
	color: #fff;
}

a {
	color: #e14d43;
	text-decoration: none;
}

a:hover {
	color: #000;
}

p {
	margin: 0 0 15px;
	padding: 0;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

li {
	list-style-type: none;
}

b,
strong {
	font-weight: 700;
}

blockquote,
cite,
em,
i {
	font-style: italic;
}

blockquote {
	margin: 40px;
	font-size: 26px;
	line-height: 1.2;
}

blockquote::before {
	
}


/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: 400;
	line-height: 1.2;
	margin: 0 0 20px;
	font-family: 'stack-sans';
}

h1 {
	font-size: 36px;
}

h2 {
	font-size: 30px;
}

h3 {
	font-size: 24px;
}

h4 {
	font-size: 20px;
}

h5 {
	font-size: 18px;
}

h6 {
	font-size: 16px;
}

/* Objects
--------------------------------------------- */

img {
	height: auto;
}

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

.featured-content img,
.gallery img {
	width: auto;
}



/* Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #ddd;
	box-shadow: none;
	color: #000;
	font-size: 16px;
	font-weight: 400;
	padding: 16px;
	width: 100%;
}

input:focus,
textarea:focus {
	border: 1px solid #999;
	outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

::-moz-placeholder {
	color: #999;
	font-size: 16px;
	font-weight: 400;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #999;
	font-size: 16px;
	font-weight: 400;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.fl-button,
.entry-content .button {
	background-color: transparent!important;
	border: none!important;
	border-bottom: 1px solid var(--Charcoal)!important;
	border-radius: 0!important;
	cursor: pointer;
	font-size: 21px;
	font-weight: 400;
	letter-spacing: 0;
	padding: 8px 4px!important;
	text-align: center;
}

.fl-button:hover {
		border-bottom: 1px solid transparent!important;
}

.button {
	display: inline-block;
}


button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover {
	background-color: #e14d43;
	color: #fff;
}

.entry-content .button:hover {
	color: #fff;
}



input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}


/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */

.site-container {
	margin: 0px auto;
	padding-left: 0px;
	padding-right: 0px;
}

.daily-dish-landing .site-container {
	max-width: 768px;
}

.site-inner {
	clear: both;
	margin: 0px 0;
}

/* Column Widths and Positions
--------------------------------------------- */



/* Content */

.content {
	float: right;
	width: 720px;
}

.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
	float: left;
}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
	width: 520px;
}

.full-width-content .content {
	width: 100%;
}

/* Primary Sidebar */

.sidebar-primary {
	float: right;
	width: 300px;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
	float: left;
}




/* Avatar
--------------------------------------------- */

.avatar {
	float: left;
}

.author-box .avatar {
	height: 90px;
	margin-right: 30px;
	width: 90px;
}

.entry-comments .avatar {
	height: 48px;
	width: 48px;
}

.alignleft .avatar {
	margin-right: 24px;
}

.alignright .avatar {
	margin-left: 24px;
}

.comment .avatar {
	margin: 0 16px 24px 0;
}

.sidebar .avatar {
	margin-right: 20px;
	max-width: 115px;
}




/* Search Form
--------------------------------------------- */

.search-form {
	overflow: hidden;
}

.entry-content .search-form {
	width: 100%;
}

.genesis-nav-menu .search input[type="submit"],
.widget_search input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

/* Titles
--------------------------------------------- */

.archive-title {
	font-size: 20px;
}

.entry-title {
	font-size: 36px;
	font-weight: 400;
	text-transform: none;
}

.sidebar .entry-title {
	font-size: 20px;
}

.entry-title a {
	color: #000;
}

.entry-title a:hover {
	color: #e14d43;
}

.widget-title {
	background-color: #000;
	color: #fff;
	font-size: 12px;
	font-weight: 700;
	letter-spacing: 1px;
	margin-bottom: 30px;
	padding: 12px 15px;
	text-transform: uppercase;
}

/* WordPress
--------------------------------------------- */

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignnone {
    display: inline-block;
}

a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
}

a.aligncenter img {
	display: block;
	margin: 0 auto;
}

img.alignnone,
.alignnone {
	margin-bottom: 12px;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 20px 20px 0;
}

.sidebar a.aligncenter,
.sidebar a.alignleft,
.sidebar a.alignright {
	margin-bottom: 20px;
}

.before-footer-widgets a.aligncenter,
.before-footer-widgets a.alignleft,
.before-footer-widgets a.alignnone,
.before-footer-widgets a.alignright {
	margin: 0;
	padding: 0 15px;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 20px 20px;
}

.wp-caption-text {
	font-weight: 700;
	text-align: center;
}

.entry-content p.wp-caption-text {
	margin-bottom: 0;
}

.gallery-caption {
	margin: 0 0 10px;
}



/*
Widgets
---------------------------------------------------------------------------------------------------- */

.widget {
	word-wrap: break-word;
	margin-bottom: 40px;
}

.widget:last-child,
.widget p:last-child {
	margin-bottom: 0;
}

.widget li {
	margin-bottom: 10px;
	padding-bottom: 10px;
	text-align: left;
}

.widget li:last-child {
	border: none;
}

.widget ol > li {
	list-style-position: inside;
	list-style-type: decimal;
	padding-left: 20px;
	text-indent: -20px;
}

.widget li li {
	border: none;
	margin: 0 0 0 30px;
	padding: 0;
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

/* Blog Defaults
--------------------------------------------- */

.blog-sidebar .fl-module {
	border: 1px solid #000000;
	margin-bottom: 20px;
}

.pp-categories::before {
	content: "Browse by Category" !important;
	text-align: center;
	display: block !important;
	font-size: 20px;
}

/*
Custom CSS
---------------------------------------------------------------------------------------------------- */
/* Homepage 2/10 Updates */
.rotated-heading {
	height: fit-content;
	transform: rotate(270deg);
	display: flex;
	justify-content: center;
}

.rotated-heading h1 {
	white-space: nowrap;
}

.homepage-mobile-carousel .slick-dots {
	margin-top: -10px!important;
    margin-bottom: 16px!important;
}

.homepage-mobile-carousel button {
	border: none!important;
}


/* Homepage Header */
.homepage-header-edits .nav-site-title {
	display: none!important;
}

/* Inner Pages Header */
.header-nav {
	width: 100%;
}

.header-nav .menu {
	width: 100%;
    display: flex;
    justify-content: space-between;
}

.header-nav .fl-menu-horizontal {
    padding: 0 !important;
}

.header-nav .fl-menu .menu:before, 
.header-nav .fl-menu .menu:after {
	display: none;
}

.header-nav li.menu-item a {
	color: var(--Charcoal);
	text-transform: lowercase;
	font-size: 21px;
}

.header-nav li.menu-item a:hover,
.mobile-menu li.menu-item a:hover {
	text-decoration: underline;
	text-decoration-line: 1px;
	text-underline-offset: 2px;
}

.header-nav .nav-site-title a {
	font-family: 'stack-sans';
	white-space: nowrap;
	text-transform: capitalize!important;
	font-size: 24px;
}

.header-nav .nav-site-title a:hover {
	text-decoration: none!important;
}

.mobile-menu .nav-site-title {
	display: none;
}

.mobile-menu li.menu-item a {
	color: var(--Charcoal);
	text-transform: lowercase;
	font-size: 18px;
}

.mobile-menu-search-form i {
	display: none;
}

.mobile-menu-search-form .uabb-search-form.uabb-search-form-input.uabb-search-form-inline input[type=search] {
	padding: 12px 24px!important;
	border: 1px solid var(--Charcoal);
	background: transparent;
	border-radius: 100px;
}

.mobile-menu-search-form input ::placeholder {
	color: var(--Charcoal)!important;
}

#offcanvas-0oanhkfv31si,
#offcanvas-wyvxr2z1497b {
	background: #f4f1e7 url('/wp-content/uploads/textured-background-min.png') repeat left top!important;
}

.mobile-menu-offcanvas-styling .pp-hamburger-box {
	height: auto;
}

.mobile-menu-offcanvas-styling .pp-offcanvas-toggle-wrap .pp-offcanvas-toggle .pp-hamburger-inner, 
.mobile-menu-offcanvas-styling .pp-offcanvas-toggle-wrap .pp-offcanvas-toggle .pp-hamburger-inner::before, 
.mobile-menu-offcanvas-styling .pp-offcanvas-toggle-wrap .pp-offcanvas-toggle .pp-hamburger-inner::after,
.hamburger-size .pp-offcanvas-toggle-wrap .pp-offcanvas-toggle .pp-hamburger-inner,
.hamburger-size .pp-offcanvas-toggle-wrap .pp-offcanvas-toggle .pp-hamburger-inner::before, 
.hamburger-size .pp-offcanvas-toggle-wrap .pp-offcanvas-toggle .pp-hamburger-inner::after {
	height: 1px!important;
}

.mobile-menu-offcanvas-styling .pp-offcanvas-toggle-wrap .pp-offcanvas-toggle {
	height: 37px!important;
}

/* Footer */
.black-underline-links a:hover {
	text-decoration: underline;
}

.homepage-footer-whitespace {
	white-space: nowrap;
}

@media (min-width: 1842px) {
	.homepage-footer-whitespace {
		font-size: 240px!important;
	}
}

.footer-menu-icon a::before {
/* 	content: "\e900"!important; */
/* 	font-family: 'glam-studio' !important; */
	content: url('/wp-content/uploads/star-resized.png');
	margin-right: 6px;
    margin-left: -26px;
	text-decoration: none!important;
	vertical-align: sub;
}

.footer-search .fa-search:before {
    content: "\e940";
	font-family: 'Ultimate-Icons' !important;
}

/* Homepage */
.homepage-hero-left img {
	width: 350px;
    height: 400px;
    object-fit: cover;
}

.sticky-homepage-header {
	position: fixed;
    bottom: 40px;
    z-index: 999;
	white-space: nowrap;
}

/* Header with Difference/White and Black Effect */
/* .sticky-homepage-header {
	background: transparent;
	mix-blend-mode: difference;
	z-index: 9999;
}

h1.sticky-homepage-header {
  color: inherit!important;
}
 */

.sticky-homepage-header {
  background: transparent;
  color: #272727; /* or pure black */
  mix-blend-mode: normal;
/*   transition: color 0.2s ease; */
  z-index: 9999;
}

body.has-scrolled .sticky-homepage-header {
  mix-blend-mode: plus-lighter;
  color: #272727; /* base color for blend */
}

.sticky-header-row {
	overflow: visible !important;
}

/* .sticky-header-row-mobile {
  position: relative;
  will-change: transform;
  transition: transform 0.1s linear;
} */

.home .fl-row-content-wrap,
.home .fl-col,
.home .fl-module {
  overflow: visible !important;
}

.fl-builder-content {
  transform: none !important;
}

/* Home Footer */
.sticky-header-row .fl-col-group .fl-col .fl-col-content {
	align-items: center;
}

.footer-search-form .uabb-search-form.uabb-search-form-input.uabb-search-form-inline input[type=search] {
	padding-left: 48px!important;
	background: transparent!important;
}

.footer-search-form .fa-search:before {
    content: "\e9a5"!important;
	font-family: 'Ultimate-Icons' !important;
}

/* .mobile-sticky-header-shell {
	position: fixed;
    width: 100%;
    z-index: 100;
	bottom: 400px;
}

.mobile-sticky-header {
	position: sticky;
	justify-content: center;
} */

.homepage-footer-spacing .pp-spacer-module {
	height: 100px!important;
}

@media (min-width: 1800px) {
	.sticky-homepage-header {
		font-size: 260px!important;
	}
}

/* @media (max-width: 1350px) {
	.homepage-footer-spacing .pp-spacer-module {
		height: 100px!important;
	}
} */

@media (max-width: 1200px) {
	.homepage-footer-spacing .pp-spacer-module {
		height: 65px!important;
	}
}

@media (max-width: 992px) {
	.sticky-homepage-header {
		bottom: 350px;
		width: 89%;
	}
}

@media (max-width: 768px) {
	.mobile-homepage-hero img {
		height: 400px!important;
		object-fit: cover;
	}
	
	.homepage-footer-spacing .pp-spacer-module {
		height: 20px!important;
	}
	
	.sticky-homepage-header {
		bottom: 380px;
		z-index: 999;
		width: 89%;
		margin: auto !important;
	}
}

.footer-links {
	position: relative;
	z-index: 101;
}

/* Header Trial 2 */
/* .sticky-logo-box {
	position: fixed;
    top: 40px;
    z-index: 999;
	white-space: nowrap;
	width: 100%;
}

.sticky-header-2 {
	
} */

.sticky-logo-box {
  position: fixed;
  left: 0;
  width: 100%;
  z-index: 999;
  white-space: nowrap;

  top: 60px;
  bottom: auto;

  transition:
    top 0.35s cubic-bezier(.22,.61,.36,1),
    bottom 0.35s cubic-bezier(.22,.61,.36,1);
	
	mix-blend-mode: plus-lighter;
}

/* When it reaches bottom */
.sticky-logo-box.at-bottom {
  top: auto;
  bottom: 40px;
}

/* --------------Project Index Page-------------- */
/* Thumbnail wrapper */
.project-grid .pp-project-thumb {
	position: relative;
	overflow: visible;
	width: 100%;
    height: 100%;
	max-height: 700px;
}

/* Ensure image fills container */
.project-grid .pp-project-thumb img {
	display: block;
	width: 100%;
    height: 100%;
    object-fit: cover;
}

/* Overlay */
.project-grid .pp-project-overlay {
	position: absolute;
	inset: 0;
	background: rgba(0, 0, 0, 0.6);
	display: flex;
	align-items: flex-end;
    justify-content: flex-start;
	text-align: center;
	opacity: 0;
	transition: opacity 0.3s ease;
	pointer-events: none;
	padding: 0 0 4px 12px;
}

/* Title styling */
.project-grid .pp-project-title a {
	color: var(--Cream);
	margin: 0;
	padding: 1rem;
	font-size: 42px;
}

/* Hover effect */
.project-grid .pp-project-thumb:hover .pp-project-overlay {
	opacity: 1;
}

.project-grid .pp-content-post-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr)!important;
    grid-gap: 4px;
}

.project-grid .pp-content-grid-post:nth-child(3n) {
	grid-column: 1 / -1;
}

@media (max-width: 768px) {
	.project-grid .pp-content-post-grid {
		grid-template-columns: 1fr!important;
	}
	
	.project-grid .pp-project-thumb {
		aspect-ratio: 1 / 1;
	}

	.project-grid .pp-content-grid-post:nth-child(3n) {
		grid-column: auto;
	}
}

/* Work in Progress Section on Projects*/
/* Preview panel */
.wip-html-module .pp-preview-panel {
	position: sticky;
	top: 120px;
}

.wip-html-module .pp-preview-panel img {
	width: 100%;
	max-width: 320px;
	height: auto;
	max-height: 400px;
	object-fit: cover;
	display: block;
	opacity: 0;
	transition: opacity 0.25s ease;
}

.wip-html-module .pp-preview-panel img.is-visible {
	opacity: 1;
}

/* List */
.wip-hover-section .pp-hover-list-item {
	cursor: pointer;
}

.wip-hover-section .pp-hover-title {
	margin: 0;
	font-size: 24px;
	color: var(--Charcoal);
}

/* Mobile */
.mobile-wip-section h3 {
	font-size: 20px;
}

/* --------------Project Single Page-------------- */
.project-template-default.single-project .entry-header,
.project-template-default.single-project .entry-footer {
	display: none;
}

.project-template-default.single-project .entry {
    margin-bottom: 0px;
}

.project-template-default.single-project .entry-content {
	padding: 2px 0;
}

.black-underline a {
	text-decoration: underline;
	text-underline-offset: 3px;
}

.black-underline-icon a p {
	text-decoration: underline;
	text-underline-offset: 2px;
}

.black-underline a:hover ,
.black-underline-icon a:hover p {
	text-decoration: none;
}

/* Contact Page */
.contact-info-boxes h4 {
	font-family: 'dm-sans';
	font-size: 18px;
}

.contact-info-boxes .pp-description-wrap a {
	color: var(--Charcoal);
	text-decoration: underline!important;
	text-underline-offset: 2px;
}

.contact-info-boxes .pp-description-wrap a:hover {
	text-decoration: none!important;	
}

@media (max-width: 768px) {
	.contact-info-boxes h4 {
		font-size: 16px;
	}
}

.contact-infobox-link {
	border-bottom: 1px solid var(--Charcoal);
    padding: 8px 0!important;
	margin-top: 24px!important;
}

.contact-infobox-link:hover {
	border-bottom: 1px solid transparent;
}

/* Sticky Image */
.sticky-element .fl-row-content,
.sticky-element .fl-col-group,
.sticky-element .fl-col,
.sticky-element .fl-col-content {
  overflow: visible !important;
}

.sticky-image-contact {
 position: sticky;
    top: 0;
    z-index: 999;
}

.sticky-image-contact img {
  width: 100%;
  height: auto;
  display: block;
}

/* --------------Contact Page-------------- */
.contact-form .list-radio-wrap label {
	display: block!important;
}

.contact-form .nf-form-content .list-select-wrap .nf-field-element>div {
	background: transparent!important;
    border: 1px solid var(--Charcoal)!important;
}

/* .contact-form .nf-form-content select.ninja-forms-field:not([multiple]) {
	height: 40px!important;
} */

.contact-form .pp-ninja-form-content .ninja-forms-form-wrap select {
	padding: 10px 12px!important;
}

.contact-form .nf-label-span {
	font-weight: 400!important;
	white-space: nowrap!important;
}

.contact-form .field-wrap {
    flex-direction: row !important;
    width: 100%;
	flex-flow: row!important;
}

.contact-form .list-radio-wrap .nf-field-element ul {
	display: flex;	
}

.contact-form .listradio-wrap .nf-field-element label:after {
    background: transparent!important;
    border: 1px solid var(--Charcoal)!important;
    transition: all .5s;
}

.contact-form .listradio-wrap .nf-field-element label {
    margin-left: 48px !important;
}

.contact-form .listradio-wrap .nf-field-element label:after {
	left: -25px!important;
}

.contact-form .nf-form-content .list-select-wrap>.nf-field-element div:after {
	background-image: url(/wp-content/uploads/Vector-13-1.png) !important;
	background-repeat: no-repeat !important;
	background-size: 17px 9px !important;
	top: 20px;
	right: 12px;
	width: 20px;
	font-family: 'dm-sans'!important;
	content: ''!important;
}

.contact-form .listradio-wrap .nf-field-element label.nf-checked-label:before {
    height: 12px!important;
    width: 12px!important;
    left: -22px!important;
    bottom: 0px!important;
    top: 4px!important;
	background: var(--Charcoal)!important;
}

.contact-form .pp-ninja-form-content .ninja-forms-form-wrap input[type="submit"] {
	margin: 0;
    background: transparent !important;
    color: var(--Charcoal) !important;
	font-size: 21px;
}

.contact-form .pp-ninja-form-content .ninja-forms-form-wrap input[type="submit"]:hover {
	border-bottom-color: transparent!important;
}

.contact-form .pp-ninja-form-content .ninja-forms-form-wrap input[type="submit"] { 
	
}

.contact-form ::placeholder {
	font-size: 18px;
}

.contact-form .nf-error-msg {
	font-size: 16px;
	margin-bottom: 24px;
}

@media (max-width: 768px) {
	.contact-form .nf-label-span {
	white-space: normal!important;
	}
	
	.contact-form .nf-field-container .nf-field-label {
		width: 0;
	}
	
	.contact-form .list-radio-wrap .nf-field-label {
		width: 100%;
	}
}

/* --------------Glam Selects Page-------------- */
.glam-select-products .glam-select-photo img,
.glam-select-products .glam-select-photo {
	aspect-ratio: 1 / 1;
    width: 100%;
	object-fit: cover;
}

.glam-select-products .glam-select-photo {
	margin-bottom: 24px;
}

.glam-select-products a,
.glam-select-products [class^="glam-"], 
.glam-select-products [class*=" glam-"] {
	color: var(--Charcoal);
	font-family: 'dm-sans'!important;
}

.glam-select-products .glam-select-title {
	font-size: 18px;
}

.glam-select-products .glam-description,
.glam-select-products .glam-code {
	font-size: 14px;
	line-height: 120%;
}

.glam-select-products .glam-code {
	text-transform: uppercase;
}

.glam-select-search .facetwp-facet input.facetwp-search {
	width: 100%!important;
	min-width: 100%!important;
	border: 1px solid var(--Charcoal);
	border-radius: 100px;
	background: transparent;
	font-family: 'dm-sans'!important;
	padding: 8px 16px;
}

.glam-select-search .facetwp-input-wrap {
	width: 100%;
}

.glam-select-search ::placeholder {
	color: var(--Charcoal);
}

.glam-select-search,
.glam-select-filters {
	font-size: 18px;
}

.glam-select-search .facetwp-facet,
.glam-select-filters .facetwp-facet {
	margin-bottom: 0!important;
}

.glam-select-search .facetwp-icon:before {
	background: none!important;
}

.glam-select-filters .pp-accordion-button {
	padding: 0 0 24px 0!important;
}

.glam-select-filters .pp-accordion-item-active .pp-accordion-button {
	padding: 0 0 12px 0!important;
}

/* .glam-select-filters .pp-accordion-item:last-child .pp-accordion-button {
	padding-bottom: 0px!important;
} */

.glam-select-filters .facetwp-counter,
.glam-select-filters p,
.glam-select-search p {
	display: none;
}

.glam-select-filters button {
	color: var(--Charcoal);
	font-size: 18px!important;
}

.glam-select-filters button:hover {
	border-bottom: none!important;
}

.glam-select-filters .pp-accordion-content {
	padding: 0 0 12px 12px!important;
}

.glam-select-filters .facetwp-radio {
	background: url(/wp-content/uploads/radio-charcoal.png) 0 50% no-repeat;
    background-size: 14px 14px;
    margin-bottom: 4px;
    padding-left: 20px;
    cursor: pointer;
	margin-bottom: 12px!important;
}

.glam-select-filters .facetwp-radio.checked {
	background: url(/wp-content/uploads/radio-on-charcoal.png) 0 50% no-repeat;
    background-size: 14px 14px;
    margin-bottom: 4px;
    padding-left: 20px;
    cursor: pointer;
}

#offcanvas-std34k5ieugy .pp-offcanvas-body {
    padding: 80px 24px 0!important;
}

/* Press Page */
.press-infobox img {
	height: 100px!important;
    width: 70%!important;
    object-fit: contain;
	mix-blend-mode: multiply;
}

.press-infobox .pp-description-wrap {
	margin: 16px 0 12px!important;
}

.press-infobox a:hover img {
	opacity: 80%;
}

/* Search Archive */
.search-archive a {
  color: var(--Charcoal);
}

.search-archive .eyebrow {
	text-transform: lowercase;
}

.search-archive .module-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  padding: 2rem 0;
  height: 100%;
}

.search-archive .headings-combined h4 {
	font-size: 18px;
	font-weight: 700;
	line-height: 120%;
	letter-spacing: 1.8px;
	text-transform: uppercase;
	margin-bottom: 24px;
}

.search-archive h4 {
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 110%;
  letter-spacing: 1.8px;
  text-transform: uppercase;
  margin-bottom: 16px;
}

.search-archive .module-text {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  flex: 2;
  height: 100%;
}

.search-archive .headings-combined {
  margin-bottom: 1rem;
}

.search-archive .module-image {
  flex: 1;
  width: 100%;
}

.search-archive .module-image img {
	width: 100%;
	height: auto;
	aspect-ratio: 1/1;
	object-fit: cover;
	border-radius: 0;
	display: block;
}

.search-results .single .entry,
.search-results .entry {
    margin-bottom: 0!important;
}

@media (min-width: 768px) {
  .search-archive .module-container {
    flex-direction: row;
  }

  .search-archive .module-text {
    padding-right: 1rem;
  }

  .search-archive .module-image,
  .search-archive .pp-content-grid-post-image {
    flex: 1;
    width: 100%;
    display: block;
  }
}

@media (max-width: 768px) {
	.search-archive .module-container {
		flex-direction: column;
		text-align: left;
	}
	
	.search-archive .module-image img {
		margin-bottom: 40px;
	}
}

/* Popup */
#modal-2ze7cvhbx90u .uabb-close-icon {
	top: 30px;
    position: relative;
    right: 30px;
}

/*
Plugins
---------------------------------------------------------------------------------------------------- */


.blend img {
	mix-blend-mode: multiply;
}

.under {
	position: relative;
	z-index: 5;
}

.over {
	position: relative;
	z-index: 10;
}

.fl-menu-horizontal {
	padding: 0 30px !important;
}

.fl-menu .menu li {
   list-style-type: none !important;
}

.nf-form-fields-required {
	display: none;
}

.nf-form-content button, 
.nf-form-content input[type=button], 
.nf-form-content input[type=submit] {
    background: #000 !important;
    color: #fff !important;
    transition: all .5s;
    display: block;
    margin: 0 auto;
    padding: 10px 60px;
    height: auto !important;
    font-size: 16px;
    font-weight: 500;
}

.nf-form-content button:hover, .nf-form-content input[type=button]:hover, .nf-form-content input[type=submit]:hover {
    background: #666 !important;
    color: #fff !important;
}



/* UABB Advanced Menu Thinner Hamburger icon
--------------------------------------------- */

.uabb-hamburger-menu-top,
.uabb-hamburger-menu-middle,
.uabb-hamburger-menu-bottom {
	height: 4px !important;
}

.uabb-creative-menu-mobile-toggle.hamburger .uabb-svg-container, 
.uabb-creative-menu-mobile-toggle.hamburger-label .uabb-svg-container {
	width: 25px !important;
    margin-top: 0px !important;
}

.uabb-creative-menu-mobile-toggle.hamburger .uabb-creative-menu-mobile-toggle-label, 
.uabb-creative-menu-mobile-toggle.hamburger-label .uabb-creative-menu-mobile-toggle-label {
   margin-bottom: 8px;
}

.uabb-creative-menu-mobile-toggle.hamburger .uabb-svg-container, 
.uabb-creative-menu-mobile-toggle.hamburger-label .uabb-svg-container {
	height: 1.1em !important;
}

.uabb-creative-menu-mobile-toggle.hamburger .hamburger-menu, 
.uabb-creative-menu-mobile-toggle.hamburger-label .hamburger-menu {
    top: -6px !important;
}


/* Beaver Builder MOBILE ONLY Labels
--------------------------------------------- */


.fl-visible-mobile .fl-block-overlay-active,
.fl-visible-mobile.fl-block-overlay-active,
.fl-visible-medium-mobile .fl-block-overlay-active,
.fl-visible-medium-mobile.fl-block-overlay-active,
.fl-visible-medium .fl-block-overlay-active,
.fl-visible-medium.fl-block-overlay-active {
	border: 2px solid #cc0000;

}

.fl-col.fl-visible-mobile .fl-block-overlay-active::after {	
	content: "MOBILE-ONLY COLUMN";
	font-size: 14px;
	color: #cc0000;
	display: block;
	text-align: center;
}


.fl-row.fl-visible-mobile .fl-block-overlay-active::after {	
	content: "MOBILE-ONLY ROW";
	font-size: 14px;
	color: #cc0000;
	display: block;
	text-align: center;
}

.fl-module.fl-visible-mobile.fl-block-overlay-active::after {	
	content: "MOBILE-ONLY MODULE";
	font-size: 14px;
	color: #cc0000;
	display: block;
	text-align: center;
}

.fl-col.fl-visible-medium-mobile .fl-block-overlay-active::after {
		content: "MOBILE+TABLET ONLY COLUMN";
	font-size: 14px;
	color: #cc0000;
	display: block;
	text-align: center;
}


.fl-row.fl-visible-medium-mobile .fl-block-overlay-active::after {	
	content: "MOBILE+TABLET ONLY ROW";
	font-size: 14px;
	color: #cc0000;
	display: block;
	text-align: center;
}

.fl-module.fl-visible-medium-mobile.fl-block-overlay-active::after {	
	content: "MOBILE+TABLET ONLY MODULE";
	font-size: 14px;
	color: #cc0000;
	display: block;
	text-align: center;
}


.fl-col.fl-visible-medium .fl-block-overlay-active::after {
		content: "TABLET ONLY COLUMN";
	font-size: 14px;
	color: #cc0000;
	display: block;
	text-align: center;
}


.fl-row.fl-visible-medium .fl-block-overlay-active::after {	
	content: "TABLET ONLY ROW";
	font-size: 14px;
	color: #cc0000;
	display: block;
	text-align: center;
}

.fl-module.fl-visible-medium.fl-block-overlay-active::after {	
	content: "TABLET ONLY MODULE";
	font-size: 14px;
	color: #cc0000;
	display: block;
	text-align: center;
}






/*
Content Area
---------------------------------------------------------------------------------------------------- */

/* Entries
--------------------------------------------- */

.entry {
	margin-bottom: 40px;
}

.archive .entry {
}

.page .entry {
	margin-bottom: 0;
}

.single .entry {
	margin-bottom: 60px;
}

.entry-content ol,
.entry-content ul,
.site-inner ol,
.site-inner ul {
	margin-bottom: 28px;
	margin-left: 40px;
	
}

.entry-content ol > li,
.site-inner ol > li,
.fl-rich-text ol > li  {
	list-style-type: decimal;
	margin-bottom: 10px;

}

.entry-content ul > li,
.site-inner ul > li,
.fl-rich-text ul > li {
	list-style-type: disc;
	margin-bottom: 10px;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

/* Entry Meta
--------------------------------------------- */

p.entry-meta {
	font-size: 12px;
	font-weight: 600;
	letter-spacing: 1px;
	margin-bottom: 20px;
	text-transform: uppercase;
}

.entry-header p.entry-meta {
	margin-top: 0px;
}

p.entry-meta,
p.entry-meta a {
	color: #999;
}

p.entry-meta a:hover {
	color: #000;
}

p.entry-meta:last-child {
	margin-bottom: 20px;
}

.entry-footer {
	clear: both;
	margin-bottom: 20px;
	overflow: hidden;
}

.entry-author::before,
.entry-categories::before,
.entry-comments-link::before,
.entry-tags::before,
.entry-time::before {
	
}

.entry-author,
.entry-comments-link,
.entry-time {
}

.entry-tags {
}

.entry-author::before {
}

.entry-categories::before {
}

.entry-comments-link::before {

}

.entry-tags::before {
}

.entry-time::before {
}

/* After Entry
--------------------------------------------- */

.after-entry {
	margin-bottom: 60px;
}

.after-entry .widget {
	margin-bottom: 40px;
}

.after-entry p:last-child,
.after-entry .widget:last-child {
	margin-bottom: 0;
}

.after-entry li {
	margin-bottom: 6px;
}

/* Pagination
--------------------------------------------- */

.pagination {
	clear: both;
	margin: 40px 0;
}

.adjacent-entry-pagination {
	margin-bottom: 0;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	background-color: #000;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 16px;
	padding: 8px 12px;
}

.archive-pagination li a:hover,
.archive-pagination .active a {
	background-color: #e14d43;
}


/* Comments
--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
	margin-bottom: 40px;
}

.comment-header {
	font-size: 16px;
}

ol.comment-list {
	margin-bottom: 28px;
    margin-left: 0px;
}

li.comment {
	list-style-type: none;
    background-color: #fff;
    border: 2px solid #ccc;
}

.comment-content {
	clear: both;
}

.comment-list li {
	margin-top: 24px;
	padding: 32px;
}

.comment-list li li {
	    margin-right: -20px;
    border: 2px solid #eae5da;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 50%;
}

.comment-respond label {
	display: block;
	margin-right: 12px;
}

.entry-comments .comment-author {
	margin-bottom: 0;
}

.entry-pings .reply {
	display: none;
}

.comment-author-name {

    font-size: 26px;
}

.bypostauthor {
}

.entry-comments h3 {
	   text-align: center;
    text-transform: uppercase;
}

.comment-time {
	display: none;
}

.comment-content {
	    font-size: 19px;
}

.comment-reply a {
	color: inherit;
    text-decoration: underline;
}


/*
Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {
	font-size: 18px;
}

.sidebar li {
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.sidebar p:last-child,
.sidebar ul > li:last-child {
	margin-bottom: 0;
}

.sidebar .widget {
	margin-bottom: 40px;
	overflow: hidden;
}





/*
Site Footer
---------------------------------------------------------------------------------------------------- */

.site-header,
.site-footer {
		display: none;
}


/*
After Footer
---------------------------------------------------------------------------------------------------- */

.wp-core-ui .attachment .thumbnail .centered img {

    max-width: 150px !important;
}


/*
Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1199px) {

	

}

@media only screen and (max-width: 992px) {
	





	.after-footer,
	.before-header,
	.site-container {
	}

	.content,
	.content-sidebar-sidebar .content,
	.content-sidebar-sidebar .content-sidebar-wrap,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-content-sidebar .content,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content,
	.sidebar-sidebar-content .content-sidebar-wrap {
		width: 100%;
	}


}

@media only screen and (max-width: 760px) {
	
	blockquote {
	margin: 30px;
	font-size: 18px;
	line-height: 1.2;
	}

	.site-container {
		max-width: 100%;
		overflow: hidden;
	}
	
	body {
		font-size: 16px;
	}

	.after-footer,
	.before-header,
	.daily-dish-landing .site-container,
	.site-container {
		width: 100%;
	}

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}
	
	.entry-tags {
		float: left;
	}
	
	

}

@media only screen and (max-width: 480px) {

	body {
		padding-left: 0;
		padding-right: 0;
	}

	.site-container {
		margin-bottom: 0;
		margin-top: 0;
	}

	.after-footer,
	.before-header,
	.site-container {
		
	}

	.before-header {
		margin-bottom: 0;
	}

	.after-footer {
		margin-top: 0;
	}

	.site-header {
		padding: 40px 0;
	}

	.site-title {
		font-size: 30px;
	}

	.entry-title {
		font-size: 24px;
	}

}